Bug 1408224 - [RFE] Update from OVS 2.5 to OVS 2.6
Summary: [RFE] Update from OVS 2.5 to OVS 2.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openvswitch
Version: 10.0 (Newton)
Hardware: x86_64
OS: Linux
high
high
Target Milestone: Upstream M3
: 11.0 (Ocata)
Assignee: Flavio Leitner
QA Contact: Alexander Stafeyev
URL:
Whiteboard:
Depends On: 1417164 1424945 1430751 1431115 1433432 1437554 1451714 1451718
Blocks: 1427244
TreeView+ depends on / blocked
 
Reported: 2016-12-22 14:17 UTC by Franck Baudin
Modified: 2017-07-09 06:38 UTC (History)
24 users (show)

Fixed In Version: openvswitch-2.6.1-10.git20161206.el7fdp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-17 19:53:21 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1245 normal SHIPPED_LIVE Red Hat OpenStack Platform 11.0 Bug Fix and Enhancement Advisory 2017-05-17 23:01:50 UTC

Description Franck Baudin 2016-12-22 14:17:11 UTC
Description of problem:
The combined package, ovs and ovs-dpdk should be updated to OVS 2.6 as OVS 2.6 is bringing only bug fixes for the kernel part (minor update) and essential features for ovs-dpdk (jumbo frames, multi-queue, ...).


Version-Release number of selected component (if applicable):
All.

Comment 19 Alan Pevec 2017-02-14 20:37:08 UTC
FWIW http://cbs.centos.org/koji/buildinfo?buildID=15668 openvswitch-2.6.1-4.1.git20161206.el7 (fbl's -4 + patch https://mail.openvswitch.org/pipermail/ovs-dev/2017-February/328753.html ) passed TripleO CI and will be included in RDO Ocata

Comment 20 Alexander Stafeyev 2017-02-16 10:08:58 UTC
What are the upgrade to 2.6 steps please ?

Comment 21 Assaf Muller 2017-02-16 11:43:00 UTC
(In reply to Alexander Stafeyev from comment #20)
> What are the upgrade to 2.6 steps please ?

Once 2.6 will be in OSP puddles, a stack update should update OSP packages as well as OVS.

Comment 35 errata-xmlrpc 2017-05-17 19:53:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1245


Note You need to log in before you can comment on or make changes to this bug.